PDA

View Full Version : OFFline flyers, which patch is best? Confused



Saburo_0
08-17-2006, 04:20 PM
I've found where folks said 4.04 has bad AI, someone said there is a problem with the Mossiw DM in 4.03.
Are there any other problems with particular planes to watch out for.
Currently i'd like to fly the Tempest, Macci's and Raiden, as I have long wanted to fly these planes. Are they OK is 4.01 ?
No rants please, just trying to catch up- haven't flown since 3.04

Saburo_0
08-17-2006, 04:20 PM
I've found where folks said 4.04 has bad AI, someone said there is a problem with the Mossiw DM in 4.03.
Are there any other problems with particular planes to watch out for.
Currently i'd like to fly the Tempest, Macci's and Raiden, as I have long wanted to fly these planes. Are they OK is 4.01 ?
No rants please, just trying to catch up- haven't flown since 3.04

han freak solo
08-17-2006, 04:52 PM
I've only got 4.04m. http://forums.ubi.com/images/smilies/halo.gif

It works decent enough not to worry about.

JG53Frankyboy
08-17-2006, 04:58 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Saburo_0:
I've found where folks said 4.04 has bad AI, someone said there is a problem with the Mossiw DM in 4.03.
Are there any other problems with particular planes to watch out for.
Currently i'd like to fly the Tempest, Macci's and Raiden, as I have long wanted to fly these planes. Are they OK is 4.01 ?
No rants please, just trying to catch up- haven't flown since 3.04 </div></BLOCKQUOTE>

well, you need at least 4.03m to fly them http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif , so..................

Treetop64
08-17-2006, 05:02 PM
A lot depends on your own personal preferences. For instance, I use v4.05m offline and I'm quite happy with it. Yes, there are some issues with the AI (that's the case with any version, though) but it isn't a show stopper by any means. There are ways of coping with it, like turning off &lt;Engine Overheat&gt;. It's not so bad to do so as some may say it is, and you will still need to moderate your use of the throttle anyway.

Moreover, I have versions 4.01m and 3.4m installed seperately, as well as a backup copy of 4.05m. However, every time I play the older versions I always come back to 4.05m. Every time.

Experiment and see what version you like best. http://forums.ubi.com/images/smilies/25.gif

VW-IceFire
08-17-2006, 05:05 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Saburo_0:
I've found where folks said 4.04 has bad AI, someone said there is a problem with the Mossiw DM in 4.03.
Are there any other problems with particular planes to watch out for.
Currently i'd like to fly the Tempest, Macci's and Raiden, as I have long wanted to fly these planes. Are they OK is 4.01 ?
No rants please, just trying to catch up- haven't flown since 3.04 </div></BLOCKQUOTE>
See for yourself. The AI isn't all that different...people around here tend to be hyper sensitive.

Saburo_0
08-17-2006, 05:22 PM
Well its not so hard to believe that some people exagerate problems in the game, so I guess i'll give it a go and see. Didn't know multiple installs of IL2,FB,AEP,PF were possible, might look into that.
i appreciate the input!
http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Snuffy Smith
08-17-2006, 06:05 PM
I fly 4.04m. I am intimidated by the problems with Boonty and the 4.05 download. I've had no problems with AI in 4.04 and found it very stable. I fly mainly early war period. I love Hurricanes, P40s & 39s, and the little Wildcats.

lowfighter
08-18-2006, 01:58 AM
I'm with 4.03. Flight model is a bit tougher than in the next patches. But TO ME AI seem to fly in a more realistic way, not so many barrel rolls at treetop level, lol. I think all the planes you've been talking about are already in 4.03. I also think that 4.03 has the bug with the mosquito having a hit box too large (so chance of beeing hit is bigger than it should be). But it's true, we all have our different perceptions, wishes, believes, just try them out and find what suits you better.
Cheers!

R_Target
08-18-2006, 12:59 PM
4.01 for USN planes, 4.05 for everything else.

leitmotiv
08-18-2006, 02:22 PM
Patch up to the limit---for all the airplanes which compensate to a degree for the annoying flaws in the system. BOB should be wonderful. If you want a great deal of fun offline, get Shockwave's BATTLE OF BRITAIN 2. The AI works, the formations are huge, correct tactics are built into the system, detailed flight models---far better than IL-2 ETC for the offline people.

Grey_Mouser67
08-18-2006, 09:17 PM
4.01 has no wobbles, new FM and reasonably good AI...too bad it doesn't have the new birds.

4.05 has the birds and bad AI, 4.04 has the wobbles if you get them and good AI.

Personally, while I don't fly much anymore, when I do it is with 4.01 until the AI is fixed.